MAKEHUMAN(1)

NAME
makehuman - application for the modelling of 3-Dimensional characters

SYNOPSIS
makehuman

DESCRIPTION
MakeHuman is an open source (so it's completely free), innovative and professional software for the modelling of 3-Dimensional humanoid characters. MakeHuman

Features that make this software unique include a new, highly intuitive GUI and a high quality mesh, optimized to work in subdivision surface mode (for example, Zbrush). Using MakeHuman, a photorealistic character can be modeled in less than 2 minutes.

After installing the application, you can run run it from the Applications menu.

AUTHOR
makehuman has been written and is maintained by The MakeHuman Team. For further details, visit http://www.makehuman.org/.

This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>, for the Debian project (and may be used by others).